PS3.3 2606 Google Maps problems

Post Reply
LifeIsLong
Posts: 94
Joined: 09 Oct 08 2:22

PS3.3 2606 Google Maps problems

Post by LifeIsLong » 01 Dec 17 11:29

Ever since upgrading to 2606 I have not been able to do anything with Google Maps. Just a white screen with an error box.

Previously, I was able to navigate and choose coordinates, even if there was a warning about an out-of-date browser.

Is anyone else noticing this, or do I need to dig deeper into my configuration?

Mke
Posts: 275
Joined: 15 Jun 14 15:39

Re: PS3.3 2606 Google Maps problems

Post by Mke » 01 Dec 17 19:14

Working OK here on Windows...

LifeIsLong
Posts: 94
Joined: 09 Oct 08 2:22

Re: PS3.3 2606 Google Maps problems

Post by LifeIsLong » 01 Dec 17 19:22

I'm on Win10, fall creator's update.

Here is the message box I receive when I access the GPS panel:

---------------------------
Message from webpage
---------------------------
{"description":"The Google Maps API does not support this browser.","message":"The Google Maps API does not support this browser."}
---------------------------
OK
---------------------------

I get this link within the maps panel: https://developers.google.com/maps/docu ... d-browsers

Is Photo Supreme using default browser? (Vivaldi for me)

I tried resetting cache in Edge and IE11.

Mke
Posts: 275
Joined: 15 Jun 14 15:39

Re: PS3.3 2606 Google Maps problems

Post by Mke » 01 Dec 17 19:38

LifeIsLong wrote:
01 Dec 17 19:22
Here is the message box I receive when I access the GPS panel:
That's what the previous version of PSU said. It's gone for me since the recent update; have you definitely updated?

LifeIsLong
Posts: 94
Joined: 09 Oct 08 2:22

Re: PS3.3 2606 Google Maps problems

Post by LifeIsLong » 01 Dec 17 20:55

Well, the about dialog shows 2606. I updated from within the program. Maybe I'll try downloading the file manually.

Post Reply